Documentation Index

Fetch the complete documentation index at: https://docs.britive.com/llms.txt

Use this file to discover all available pages before exploring further.

Britive platform release 2026.05.02 is now live in production.

Perform step up authentication using MFA factor

Prev Next
Post
/api/step-up/authenticate/{factor}
Security
HTTP
Type bearer
Path parameters
factor
stringRequired

MFA factor used

Valid values[ "TOTP", "WEB_AUTHN" ]
Body parameters
{
  "otp": "093971"
}
Expand All
object

Credentials to perform step up authentication

property*
object additionalProperties
Responses
200

The step up authentication result

Expand All
object
result
string
Valid values[ "SUCCEEDED", "CHALLENGE", "FAILED" ]
additionalDetails
object
property*
object additionalProperties
401

step up authentication failed due to invalid credential.